body, .pusher.dimmed, .pusher{
	background-color: #1b1c1d !important;
	color: #FFFFFF;
}
.tam{
	font-size: medium !important;
}
.parallax-window {
    min-height: 450px;
    background: transparent;
}
#formL{
	background-color: #FFFFFF;
	width: 400px;
	height: 250px;
}
#formA{
	background-color: #FFFFFF;
	width: 400px;
	height: 180px;
}
#sizeI{
	height: 228px !important;
}
.ajuste{
	text-align: justify !important;
	font-size: 14px !important;
}
#menuI{
	margin-left: 6px !important;
}
#ativarmenu{
	margin-top: -6px !important;
}
.logo{
	width: 70px !important;
	height: 37px !important;
	margin-left: -25px !important;
}
#elevator{
	margin-bottom:-2%;
}
.tM{
	height: -200px !important;
}
label{color:white;font-weight:bold}
form{margin-top:3%;text-align:left}
table{font-size:20px;border:1px solid white;width:500px;}
td{border:1px solid white}
th{border:1px solid white}

#wowslider-container {
	width:100% !important;
	height:90% !important;
	border-bottom: 10px solid #1b1c1d !important;
	background-size: cover !important;
	word-wrap:break-word !important;
	margin-bottom: -2%;
}
#wowslider-container img {
    height:620px !important;  
}
#wowslider-container .ws-title {
    font-size: 28px;
    word-wrap:break-word;

}
#ativarMenu{
	margin-top: 40px;
}

.fon{
	font-size: 53px !important;
	text-align: center;
	color: #C0C0C0 !important;
	font-family: "Times New Roman" !important;
}
.fon2{
	font-size: 25px !important;
	color: #C0C0C0 !important;
	font-family: "Times New Roman" !important;
}
.primeira{
  font-size: 16px !important;
  text-align: justify;
  justify-content: center;
}
.pon{
	width: 500px !important;
	height: 280px !important;
}
.conteudo{
	width: 480px !important;
	height: 35% !important;
	font-size: medium !important;
	text-align: justify;
}
.vrau{
	width: 520px !important;
}
.tamanhoV{
	width: 500px !important;
	height: 280px !important;
}
@media screen and (max-width: 1100px){
	#wowslider-container {
	width:98% !important;
	height:480px !important;
	border-bottom: 10px solid #1b1c1d !important;
	background-size: cover !important;
	word-wrap:break-word !important;
	margin-bottom: -2%;
	}
	#wowslider-container img {
    height:620px !important;  
	}	
	#wowslider-container .ws-title {
    font-size: 18px;
    word-wrap:break-word;

	}
	.pon{
	width: 95% !important;
	height: 40% !important;

	}
	.conteudo{
		width: 98% !important;
		height: 81% !important;
		font-size: medium !important;
		text-align: justify;
	}
	.vrau{
		width: 95% !important;
	}
	.tamanhoV{
	width: 100% !important;
	height: 100% !important;
	}
	#formL{
	background-color: #FFFFFF;
	width: 95%;
	height: 65%;
	}
	#formA{
	background-color: #FFFFFF;
	width: 95%;
	height: 220px;
	}
	#ativarmenu{
	margin-left: -12px !important;
	}
	.logo{
	width: 50px !important;
	height: 37px !important;
	margin-left: -26px !important;
	}
	#elevator{
	margin-bottom:-12%;
	}
}	